# $Revision: 1.12.2.3 $, $Date: 2004/01/04 03:13:07 $
Summary:	GNOME network programs
Summary(pl):	GNOME - programy sieciowe
Summary(uk):	GNOME -    
Summary(ru):	GNOME -    
Summary(pt_BR):	Programas de rede do GNOME
Summary(es):	Programas de red del GNOME
Name:		gnome-network
Version:	1.0.2
Release:	6
License:	GPL
Group:		X11/Applications
Group(de):	X11/Applikationen
Group(pl):	X11/Aplikacje
Source0:	ftp://ftp.gnome.org/pub/GNOME/sources/gnome-network/1.0/%{name}-%{version}.tar.gz
# Source0-md5:	d573b83101bdd395d5e0817b64de42cb
Patch0:		%{name}-applnk.patch
Patch1:		%{name}-GNU_GETTEXT.patch
Patch2:		%{name}-desktop.patch
BuildRequires:	gnome-libs >= 1.2.0
BuildRequires:	gettext-devel
BuildRequires:	gnome-objc-devel
BuildRequires:	gnome-core-devel
BuildRequires:	gnome-libs-devel
BuildRequires:	autoconf
BuildRequires:	automake
URL:		http://www.gnome.org/
Icon:		gnome-network.xpm
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	gnome

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man
%define		_sysconfdir	/etc/X11/GNOME
%define		_localstatedir	/var/lib

%description
GNOME network programs.

GNOME is the GNU Network Object Model Environment. That's a fancy name
but really GNOME is a nice GUI desktop environment. It makes using
your computer easy, powerful, and easy to configure.

%description -l pl
Programy sieciowe dla GNOME.

%description -l uk
GNOME -    .

%description -l ru
GNOME -    .

%description -l pt_BR
Programas de rede do GNOME

GNOME  o Ambiente de Rede Modelado por Objetos da GNU.  um nome
fantasioso, mas o GNOME  realmente um bom ambiente grfico. Ele
torna seu computador fcil, poderoso e fcil de configurar.

%description -l es
Programas de red del GNOME GNOME es el Ambiente de Red Modelado
por Objetos de la GNU. Es un nombre fantasioso, pero GNOME es
realmente un buen ambiente grfico. Hace tu ordenador sencillo,
potente y fcil de configurar.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
#rm -rf missing
OBJC="%{__cc}"; export OBJC
gettextize --copy --force
aclocal -I macros
#autoconf
#automake -a -c
%configure2_13
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT \
	Networkdir=%{_applnkdir}/Network/Misc \
	install

gzip -9nf AUTHORS ChangeLog NEWS README

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_applnkdir}/Network/*/*
%{_pixmapsdir}/*
%{_datadir}/gnome/help/gnome-ppp

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-network.spec,v $
Revision 1.12.2.3  2004/01/04 03:13:07  ankry
- fixed -desktop patch, rel. 6

Revision 1.12.2.2  2003/12/29 12:11:20  ankry
- md5, fixed URL, added -desktop patch, rel. 5

Revision 1.12.2.1  2003/07/11 12:01:11  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.12  2002/01/28 08:40:18  kloczek
- correction: release 4.

Revision 1.11  2002/01/18 02:13:08  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.10  2001/08/14 00:08:37  blues
- release 4
- configure2_13
- some translations added
- Networkdir pointed in make install

Revision 1.9  2001/02/02 17:50:34  kloczek
- perl -pi -e "s/^\%\{_datadir\}\/pixmaps/\%\{_pixmapsdir\}/"

Revision 1.8  2000/10/27 11:03:20  kloczek
- release 3,
- use new rpm automation,
- rebuild against gnome-libs linked with db3.

Revision 1.7  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.6  2000/06/09 07:22:51  kloczek
- added using %%{__make} macro.

Revision 1.5  2000/05/30 14:25:49  michuz
- release 2
- %%applnkdir changed

Revision 1.4  2000/05/16 20:51:41  kloczek
- spec adapterized.

Revision 1.3  2000/04/01 11:14:40  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.2  2000/03/28 16:54:20  baggins
- translated kloczkish into english

Revision 1.1  2000/01/28 21:32:53  kloczek
- initial verion (1.0.2-1) based on spec fron tar ball.
